MP Trilogy And cIOScorp 3.3

Discussion in 'Wii - Hacking' started by illinialex24, Aug 26, 2009.

Aug 26, 2009
  1. illinialex24
    OP

    Member illinialex24 GBAtemp Advanced Fan

    Joined:
    May 26, 2009
    Messages:
    968
    Location:
    The Midwest
    Country:
    United States
    Hey, I use cIOScorp for my backups but I was wondering, is there any easy way to fix the issue MP trilogy and cIOScorp has with MP3 because it uses the DIP14 module instead of 13B or whatever, so it doesn't have dual layer support.

    (I think I know whats going on, if I don't, someone correct me lol).

    Any easy way to fix this and will this be addressed in the the next version of cIOScorp??

    Also, would a backup loader work for this with this. I have cIOS36 rev10 installed with cIOScorp 3.3.

    EDIT: And by easy, I don't mean uninstall cIOScorp. I know I could overwrite every cIOScorp cIOS and it'd all work fine.
     
  2. bdr9

    Member bdr9 GBAtemp Advanced Fan

    Joined:
    Jul 21, 2008
    Messages:
    558
    Country:
    United States
    Just use NeoGamma until it is fixed. It will use the DIP from whatever cIOS you have installed. cIOSCORP won't affect NeoGamma.
     
  3. illinialex24
    OP

    Member illinialex24 GBAtemp Advanced Fan

    Joined:
    May 26, 2009
    Messages:
    968
    Location:
    The Midwest
    Country:
    United States
    Ok sounds good. I was asking it more for a friend because I own both the Japanese MP1 and 2 for the Wii, Metroid Trilogy, and MP3 English but my friend sold his MP3 to get Trilogy so he kinda needs this.
     
  4. Nikj14

    Member Nikj14 GBAtemp Regular

    Joined:
    Jun 7, 2009
    Messages:
    100
    Country:
    Canada
    damn, i just installed CIOSCORP V 3.3 and cios rev14, so NEITHER will work?
     
  5. illinialex24
    OP

    Member illinialex24 GBAtemp Advanced Fan

    Joined:
    May 26, 2009
    Messages:
    968
    Location:
    The Midwest
    Country:
    United States
    Well, I think so. What Neogamma version should I use with cIOS36 rev10? I tried Softchip before on IOS249 and it didn't work. There should be a fix out soon but I honestly don't know, I kept MP3 so I don't need it desperately.

    So yeah, any help is appreciated.
     
  6. illinialex24
    OP

    Member illinialex24 GBAtemp Advanced Fan

    Joined:
    May 26, 2009
    Messages:
    968
    Location:
    The Midwest
    Country:
    United States
    Ok this is just as I thought. It doesn't work, and its because it causes an IOS reloading and the module doens't support dual layer. So is there any cIOScorp based off 13b for all or 10?
     
  7. Serris

    Newcomer Serris Member

    Joined:
    Aug 26, 2009
    Messages:
    10
    Country:
    United States
    Friend here.

    This also breaks Super Smash Bros. Brawl's Subspace Emissary and Masterpieces, for obvious reasons. That isn't a problem for me, but Trilogy is.
     
  8. illinialex24
    OP

    Member illinialex24 GBAtemp Advanced Fan

    Joined:
    May 26, 2009
    Messages:
    968
    Location:
    The Midwest
    Country:
    United States
    The subspace seems to work fine.
     
  9. illinialex24
    OP

    Member illinialex24 GBAtemp Advanced Fan

    Joined:
    May 26, 2009
    Messages:
    968
    Location:
    The Midwest
    Country:
    United States
    Ok, I "updated" to a version of cIOScorp 2 with cIOS60BF and it works fine. I think it runs off the rev10 module and its amazing.
     
  10. mattjd

    Member mattjd GBAtemp Regular

    Joined:
    Aug 1, 2009
    Messages:
    233
    Location:
    Malvern
    Country:
    United Kingdom
    no it runs on the rev8 module O_O its avery buggy version of cIOSCORP the original was the best...
     
  11. florian

    Member florian GBAtemp Advanced Fan

    Joined:
    Feb 6, 2008
    Messages:
    579
    Country:
    France
    CIOSCORP V 3.3 is good or not ?
     
  12. florian

    Member florian GBAtemp Advanced Fan

    Joined:
    Feb 6, 2008
    Messages:
    579
    Country:
    France
    How to find cIOScorp 3.3 WAD files? because i have launcher cIOScorp 3.3 but not have the wad files.....and with cIOScorp 3.3 problem with metroid trylogi ?
     
  13. Serris

    Newcomer Serris Member

    Joined:
    Aug 26, 2009
    Messages:
    10
    Country:
    United States
    Coming from someone who owns Metroid Prime: Trilogy and had cIOScorp 3.3 installed:

    Stay the hell away from 3.3 unless you have no intention of playing Metroid Prime 3: Corruption. The DIP14 module in the IOS breaks dual-layered game support. I did the same thing Illinialex did and it works perfectly.
     
  14. florian

    Member florian GBAtemp Advanced Fan

    Joined:
    Feb 6, 2008
    Messages:
    579
    Country:
    France

    Also cIOScorp 3.3 is bad for play metroid trilogy if i understand ? Ok i keep my cioscorp v2 [​IMG]
     
  15. judremy

    Newcomer judremy Member

    Joined:
    Aug 11, 2006
    Messages:
    16
    Location:
    Michigan, United States
    Country:
    United States
    The real simple solution is to use Hermes IOS 222 & 223 when loading through a backup loader since that IOS has the dual-layer support in it.
     
  16. illinialex24
    OP

    Member illinialex24 GBAtemp Advanced Fan

    Joined:
    May 26, 2009
    Messages:
    968
    Location:
    The Midwest
    Country:
    United States
    It causes an IOS reload though so no matter what IOS you run it off it won't work for 3.3. I used Neogamma, Softchip, and anything you could run it off an IOS. I use cIOS36 rev10 and that definitely has dual layer support and it doesn't work. And where can I get the original cIOScorp (I'm gonna also be using the cIOS60BF), I don't no exactly. This pack was a mixture of cIOScorp v2 and cIOScorp.

    And yeah I understand we aren't allowed to link, any database that you know has it (WiiNewz, WeHackWii, Teksheen) would help a lot.

    And the v2 wads in this are:
    cIOS9
    cIOS11
    cIOS12
    cIOS13
    cIOS14
    cIOS15
    cIOS17
    cIOS20
    cIOS21
    cIOS22
    cIOS28
    cIOS30
    cIOS31
    cIOS34
    cIOS36
    cIOS37B
    cIOS38B
    cIOS53

    The originals are:
    cIOS33
    cIOS35
    cIOS55Bugfix

    B I am fairly sure is the same as bugfix but I just wrote it how the pack had them. Whats the original based off and yeah?

    EDIT: Ok cool, I got cIOScorp 1.01 and its based on DIP7. That good or is there a better version?? IE, if there was one on DIP10 would it work or is there on working on DIP9??
     
  17. ether2802

    Former Staff ether2802 we have the techno...!!

    Joined:
    Oct 14, 2007
    Messages:
    4,350
    Location:
    Pto. Vallarta
    Country:
    Mexico
    the first CIOScorp will make your legit copies to run at 3X, so you better use only backups or change to a newer CIOScorp, that is the only difference, I don't see why to go over cIOS_r14 DIP if the DVD support hasn't been updated since cIOS_r10, the only thing that has changed is the SD/USB support wich if you use CIOScorp you clearly don't need it at all, am I right..?? [​IMG]



    EDIT: does the MultiPlayer works...??
    EDIT 2: Is it any good...??
     
  18. mattjd

    Member mattjd GBAtemp Regular

    Joined:
    Aug 1, 2009
    Messages:
    233
    Location:
    Malvern
    Country:
    United Kingdom
    What you should do is install v3.3 then install the IOS which Metroid Prime Trilogy uses from the v2 cIOSCORP Pack...

    I guess it is IOS55?
     
  19. illinialex24
    OP

    Member illinialex24 GBAtemp Advanced Fan

    Joined:
    May 26, 2009
    Messages:
    968
    Location:
    The Midwest
    Country:
    United States
    I honestly don't know, I haven't tested it. And I mainly use a USB Loader so I'm fine with some stuff going at half speed.
     
  20. Nikj14

    Member Nikj14 GBAtemp Regular

    Joined:
    Jun 7, 2009
    Messages:
    100
    Country:
    Canada
    CIOSCORP should be getting an update when a newer version of CIOS comes out so ill just use USB loader for now (faster anyway lol)
     

Share This Page